<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<classifiers>
    <classifier>
        <name>sample_tool</name>
        <id>65fb2b55ccedac664fdc30bc</id>
        <packageDate>2024-03-20T18:30:45.203Z</packageDate>
        <dataType>float32</dataType>
        <targetProcessor>CK-RA6M5</targetProcessor>
        <active>true</active>
        <location>src/realityai</location>
    </classifier>
</classifiers>
